{
  "extends": "./ts/tsconfig.nodeNext-module",
  "compilerOptions": {
    "outDir": "./es"
  },
  "references": [
    {
      "path": "./ts"
    }
  ],
  "files": [
    "./package.json",
    "./schema.json",
    "./settings/copfy.json"
  ]
}
